Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6948 - Can't "su" after updating to recent pam
Summary: Can't "su" after updating to recent pam
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam
Version: 4.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-12 09:39 UTC by Robert Bogomip
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-24 19:01:19 UTC


Attachments (Terms of Use)

Description Robert Bogomip 1999-11-12 09:39:24 UTC
The recommended pam-0.57-4.i386.rpm misses out:

  /lib/security/pam_unix_{acct,auth,passwd,session}.so

preventing "su" from working, making remote admin hard(impossible).
Grrrr.

Comment 1 Cristian Gafton 2000-05-22 15:36:59 UTC
assigned to nalin

Comment 2 Stephen John Smoogen 2003-01-24 19:01:19 UTC
Bug 6948 has been closed because Red Hat Linux 4.2 has been deprecated and the
current stable release of Red Hat Linux 6.2 or 7.3 does not exhibit this problem. 


Note You need to log in before you can comment on or make changes to this bug.